
			/*<<<<<<<<<<<<<<< TO DO >>>>>>>>>>>>>>>*/
/*_________HTML_________*/
html {
	max-width: 960px;
	margin: auto;
}
/*_________BODY__________*/
body {
	max-width: 960;
	margin: auto;
}

/*_________Table_________*/
table {
	border-collapse: collapse;
	max-width: 960px;
	margin-top: 16px;
}

td, th {
	border: 1px solid;
	text-align: left;
	padding: 8px;
	text-wrap: pretty;
}

tr:nth-child(even) {
	background-color: #dddddd;
}

